Skip to main content
GET
List App Categories

Headers

Api-Version-Date
string

Pins the request to a dated API version.

Example:

"2026-11-07"

Query Parameters

app_type
enum<string>

Only return the categories of this app type's store, in that store's order: b2b_app for the business App Store, b2c_app for the community App Store.

Available options:
b2b_app,
b2c_app
first
integer
default:20

Number of results to return from the start of the range.

Required range: x <= 100
after
string

Return results after this cursor. Use page_info.end_cursor from the previous response to fetch the next page.

last
integer

Number of results to return from the end of the range.

Required range: x <= 100
before
string

Return results before this cursor. Use page_info.start_cursor from the previous response to fetch the previous page.

Response

app categories listed

data
object[]
required
page_info
object
required